Skip to main content
Platform O&M/Backup Management/Backup Service (Plus)/Backup Service Operations
POSTBackup Service OperationsSince 3.4.0SynchronousAuth Required

AddSchedulerJobsToSchedulerJobGroup

AddSchedulerJobsToSchedulerJobGroup

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • schedulerJobGroupUuidStringRequired

    The UUID of the job group

  • schedulerJobUuidsListRequired

    The UUID of the job.

Body Fields

  • systemTagsList

    Optional. The system tags.

  • userTagsList

    Optional. The user tags.

Responses

200 OK

On success, this API returns an empty JSON object {}.

Endpoint

POST/zstack/v1/scheduler/jobgroups/{schedulerJobGroupUuid}/job/{schedulerJobUuids}

/zstack/v1/scheduler/jobgroups/{schedulerJobGroupUuid}/job/{schedulerJobUuids}

Operation ID

AddSchedulerJobsToSchedulerJobGroup

Permalink

Request Example

curl -X POST 'http://{host}/zstack/v1/scheduler/jobgroups/{schedulerJobGroupUuid}/job/{schedulerJobUuids}' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'

Response Example

200
{}

Change History

This API has no change history records yet.

View all change history